Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0048878
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsmajorunable to reproduce2022-03-23 15:362022-08-17 09:20
ReportermmohammadView Statuspublic 
Assigned Tosntgreale 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0048878: jira FLUN-2792 - Split ticket - Bad receipt when return change on ticket

DescriptionWhen a ticket is split, the receipt printed desn't take into account the change return made. It works with the default template. So, we have to udpate the customer template.
Steps To ReproduceCreate a receipt with 2 products.
Go to payment
Split check / Divide in equal parts 2
Make a first payment with cash with an amount bigger than the part amount
Make the second payment with cash with an amount bigger too.
Click on Done.
The custom receipt is printed.
TagsAGPCustom
Attached Filesjpg file icon DiffrenceBetweenDefaultAndCustomReceiptTemplate.jpg [^] (330,620 bytes) 2022-03-23 15:36

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0139968)
sntgreale (developer)
2022-08-08 15:56

MR -> https://gitlab.com/obcustomers/AGAP/com.openbravo.flunch.reports/-/merge_requests/71 [^]

- Issue History
Date Modified Username Field Change
2022-03-23 15:36 mmohammad New Issue
2022-03-23 15:36 mmohammad Assigned To => Retail
2022-03-23 15:36 mmohammad File Added: DiffrenceBetweenDefaultAndCustomReceiptTemplate.jpg
2022-03-23 15:36 mmohammad Triggers an Emergency Pack => No
2022-03-23 15:36 mmohammad Tag Attached: AGPCustom
2022-08-05 20:27 sntgreale Assigned To Retail => sntgreale
2022-08-05 20:27 sntgreale Status new => scheduled
2022-08-08 15:56 sntgreale Note Added: 0139968
2022-08-17 09:20 javierRodriguez Status scheduled => resolved
2022-08-17 09:20 javierRodriguez Resolution open => fixed
2022-08-17 09:20 javierRodriguez Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker